body {
	padding: 0px; 
	margin: 0px; 
	border: 0px; 
	color: #000000;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px; 
	text-shadow: 0px 0px 0px #ffffff;
	-webkit-font-smoothing: antialiased;
	}
.body a:link    { color: #dedede; font-size: 16px; text-decoration: none; }
.body a:visited { color: #000000; font-size: 16px; text-decoration: none; }
.body a:active  { color: #000000; font-size: 16px; text-decoration: none; }
.body a:hover   { color: #000000; font-size: 16px; text-decoration: underline; }

 /* Image formatting */

.img_flag {
	display: block;
	width: 20px;
	margin-top: 5px;
	padding: 5px 5px;
	}

/* Input text */

 .input_menu {
	font-size: 15px;
	font-weight: normal;
	padding: 5px;
	background-color: #ffffff;
 	width: 400px;
	}

.input_menu.mobile {
	width: 250px;
	}

.input_text_box {
	width: 600px;
	font-size: 15px;
	padding: 5px;
	font-weight: normal;
	height: 100px;
	vertical-align: middle;
	background: #ffffff;
    opacity: 0.70;
	font-family: 'Fira Sans', sans-serif;
	margin: 0 3px 0 3px;
	border-radius: 5px;
}

.input_text_box.mobile {
    width: 250px;
    height: 150px;
}

.input_text_box.profile {
    width: 400px;
    height: 150px;
}

.input_text_line {
	width: 400px;
	font-size: 15px;
	padding: 5px;
	font-weight: normal;
	height: 25px;
	vertical-align: middle;
	background: #ffffff;
    opacity: 0.70;
	font-family: 'Fira Sans', sans-serif;
	margin: 0 3px 0 3px;
	border-radius: 5px;
}

.input_text_line.mobile {
    width: 250px;
}

.input_text {
    background-color: rgb(228, 228, 228);
    border: 2px solid rgb(197, 197, 197);
    border-radius: 4px;
    padding: 20px;
    width: 300px;
    padding: 6px 10px;
    margin: 8px 4px;
    box-sizing: border-box;
}

.input_text:focus {
    border: 3px solid #555;
}

.input_text.mobile {
    width: 200px;
}

/* Columns */

.box {
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flexbox; 
	overflow: hidden;
	padding: 5px;
}

.box .column { 
	width: 100%;
	flex: 1; 
    background: #aaa; 
    height: 600px;
    text-align: center;
    font-size: 15px;
}

.box .column a button{
    font-size: 20px;
    padding: 10px;
    width: 240px;
    height: 120px;
    margin: 40px;
    border: 0px;
}

 /* Request Cards */

 #tagbox {
	display: inline-block;
	position: relative; 
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	white-space: nowrap;
	margin-right: 5px;
	text-align: left;
	background-color: rgb(255, 255, 0);
	border-radius: 5px;
	}

/* Desktop Cards */

.request {
    width: 350px;
    margin: 10px;
}

.request .header {
    font-weight: 600;
    text-align: center;
    align-content: center;
    height: 25px;
    color: white;
    background-color: green;
    font-size: 20px;
}

.request .content {
    background-color: #ffffff;
    color: black;
    width: 100%;
}

.request .button[type=submit] {
    text-align: center;
    background-color: #313131;
    color: #aaa;
    border: 0px solid #ececec;
    margin-bottom: 5px;
    width: 100%;
    height: 100%;
}

/* Mobile Cards (Differences between mobile and desktop) */

.request.mobile {
    width: 150px;
    height: 150px;
}

.request .header.mobile {
    padding-top: 2px;
    font-size: 15px;
}

.request .content.mobile {
    font-size: 10px;
    padding: 5px;
}

.request .footer.mobile {
    font-size: 15px;
}

 /* Font Settings */

.header {
    font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
    font-size: 25px;
    text-align: center;
    padding: 5px;
	padding-top: 8px;
    color: rgb(80, 80, 80);
    background-color: #eeeeee;
}

.header.mobile {
    font-size: 15px;
}

.header.admin {
    background-color: yellow;
}

.subheader {
    font-weight: 400;
	font-family: 'Fira Sans', sans-serif;
    font-size: 15px;
    text-align: center;
    padding: 2px;
    color: rgb(159, 159, 160);
    background-color:#e7e7e7;
}

.subheader.mobile {
    font-size: 12px;
}

.title.mobile {
    font-size: 16px;
    text-align: center;
    padding: 2px;
}

.footer {
    text-align: center;
    font-size: 15px;
	line-height: 18px; 
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
    padding: 10px;
    background-color: #eeeeee;
}

.footer.mobile {
    font-size: 13px;
	line-height: 16px; 
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
    padding: 15px;
    background-color: #eeeeee;
}

.button_card   {
	color: #ffffff;    
	font-size: 15px;
	line-height: 15px; 
	font-family: 'Fira Sans', sans-serif;
	font-weight: 700;
	text-shadow: none;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 5px;
    padding-bottom: 3px;
	white-space: nowrap;
	text-align: left;
	background-color: #666666;
	border:1px solid #666666;
	cursor:pointer;
    border-radius: 5px;
    margin: 8px 4px;
}

.button_card.small   {
	font-size: 12px;
	line-height: 12px; 
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 5px;
    padding-bottom: 3px;
    margin: 0px 0px;
}

h1, h2 {
	line-height: 25px;
	}
 
.titleText, .titleText a:link, .titleText a:active, .titleText a:visited, .titleText a:hover{ 
	color:       #ffffff;
	font-size:   15px; 
	line-height: 17px; 
	font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
	text-shadow: none;
	}
.titleText a:link    { color: #ffffff; text-decoration: none; }
.titleText a:visited { color: #ffffff; text-decoration: none; }
.titleText a:active  { color: #ffffff; text-decoration: none; }
.titleText a:hover   { color: #ffffff; text-decoration: underline; }

.titleTextB, .titleTextB a:link, .titleTextB a:active, .titleTextB a:visited, .titleTextB a:hover{ 
	color:       #000000;
	font-size:   20px; 
	line-height: 23px; 
	font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
	text-shadow: none;
	}
.titleTextB a:link    { color: #000000; text-decoration: none; }
.titleTextB a:visited { color: #000000; text-decoration: none; }
.titleTextB a:active  { color: #000000; text-decoration: none; }
.titleTextB a:hover   { color: #000000; text-decoration: underline; }

.subtitleText, .subtitleText a:link, .subtitleText a:active, .subtitleText a:visited, .subtitleText a:hover{ 
	color:       #ffffff;
	font-size:   13px; 
	line-height: 15px; 
	font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
	text-shadow: none;
	}
.subtitleText a:link    { color: #dedede; text-decoration: none; }
.subtitleText a:visited { color: #ffffff; text-decoration: none; }
.subtitleText a:active  { color: #ffffff; text-decoration: none; }
.subtitleText a:hover   { color: #ffffff; text-decoration: underline; }

.footerText, .footerText a:link, .footerText a:active, .footerText a:visited, .footerText a:hover{ 
	color:       #000000;
	font-size:   13px; 
	line-height: 15px; 
	font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
	text-shadow: none;
	}
.footerText a:link    { color: #666666; text-decoration: none; }
.footerText a:visited { color: #000000; text-decoration: none; }
.footerText a:active  { color: #000000; text-decoration: none; }
.footerText a:hover   { color: #000000; text-decoration: underline; }

.cardText, .cardText a:link, .cardText a:active, .cardText a:visited, .cardText a:hover{ 
	color:       #000000;
	font-size:   15px; 
	line-height: 17px; 
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	text-shadow: none;
	}
.cardText a:link    { color: #666666; text-decoration: none; }
.cardText a:visited { color: #000000; text-decoration: none; }
.cardText a:active  { color: #000000; text-decoration: none; }
.cardText a:hover   { color: #000000; text-decoration: underline; }

.miniText, .miniText a:link, .miniText a:active, .miniText a:visited, .miniText a:hover{ 
	color:       #000000;
	font-size:   13px; 
	line-height: 15px; 
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	text-shadow: none;
	}
.miniText a:link    { color: #666666; text-decoration: none; }
.miniText a:visited { color: #000000; text-decoration: none; }
.miniText a:active  { color: #000000; text-decoration: none; }
.miniText a:hover   { color: #000000; text-decoration: underline; }